site_name: My Docs
docs_dir: Markdown
theme: readthedocs
name: material
custom_dir: docs/overrides

plugins:
    - with-pdf:
    - search:
    - print-site:
        path_to_pdf: "assets/the_name_of_your_file.pdf"
        add_to_navigation: false
        print_page_title: 'Print Site'
        add_print_site_banner: false
        # Table of contents
        add_table_of_contents: true
        toc_title: 'Table of Contents'
        toc_depth: 6
        # Content-related
        add_full_urls: false
        enumerate_headings: true
        enumerate_figures: true
        add_cover_page: true
        cover_page_template: ""
        path_to_pdf: ""
        include_css: true
        enabled: true
        exclude:

extra_javascript:
  - javascripts/extra.js